### Method

# ICalGLib Parameter as_ical_string

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_parameter_as_ical_string (
      ICalParameter* parameter
    )

#### Description [src]

Converts an `ICalParameter` to the string representation.

Available since: 1.0

#### Return value

Type: `gchar*`

The string representation of the `parameter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.